html {
	width: 100%;
	min-height: 100%;
}

body {
	width: 100%;
	min-height: 100vh;
	height: auto;
	font-size: 100.01%;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: #FFFF66 url(../Images/Layout/background-page.gif) 0px 0px;
}

A, A:visited{
	color: #666;
	text-decoration: underline;
}
A:hover{
	color: #ccc;
	text-decoration: none;
}

A IMG{
	border: none;
}

SUB, SUP{
	line-height: 0px;
	font-size: 60%;
}

UL, OL{
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
}
LI{
	margin-top: 2px;
	padding-top: 2px;
	font-size: 12px;
}

/* Formulare verwenden die native Blockdarstellung. */

SELECT{
	font-size: 12px;
}

INPUT{
	font-size: 12px;
}

#divContent H1, #divContent H2, #divContent H3, #divContent H4, #divContent H5, #divContent H6,
DIV.csc-header H1, DIV.csc-header H2, DIV.csc-header H3, DIV.csc-header H4, DIV.csc-header H5, DIV.csc-header H6, 
H1, H2, H3, H4, H5, H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6666ff;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 6px 0;
}
#divContent H2 { font-size: 16px; padding-bottom: 5px; }
#divContent H3 { font-size: 15px; padding-bottom: 4px; }
#divContent H4 { font-size: 14px; padding-bottom: 3px; }
#divContent H5 { font-size: 12px; padding-bottom: 2px; }
#divContent H6 { font-size: 10px; padding-bottom: 1px; }

#tablePageWrapper{
	width: 990px;
	height: 100%;
}
* html #tablePageWrapper{
	width: 30%;
}

#tdContent {
	width: 790px;
	background-color: #fff;
	position: relative;
}
* html #tdContent{
	width: 95%;
	height: 95%;/* Layouthöhe für IE */
}

#tdHeader{
	background-color: #66f;
	background-repeat: no-repeat;
	background-position: 0px 72px;
	/* background-image steht im Ext-Template der jeweiligen Hauptrubrik */
	width: 797px;
	height: 156px;
	border-right: 3px solid #6666FF;
}
* html #tdHeader{
	width: 800px;
}

#divLogoSchrift{
	position: absolute;
	top: 0px;
	left: 50%;
	margin: 0 0 0 -400px;
	padding: 0 0 0 0;
	width: 800px;
	height: 133px;
}

#divLogo{
	position: absolute;
	top: 0px;
	right: 50%;
	margin: 5px -490px 0 0;
	padding: 0 0 0 0;
	width: 114px;
	height: 84px;
}

#divLupe{
	position: absolute;
	top: 0px;
	right: 50%;
	margin: 114px -380px 0 0;
	padding: 0 0 0 0;
	width: 50px;
	height: 40px;
}

#divHeadline{
	position: absolute;
	top: 0px;
	left: 50%;
	margin: 106px 0 0 -240px;
	padding: 0 0 0 0;
	width: 420px;
	height: 50px;
}

#tableHeadline{
	width: 420px;
	height: 50px;
}

#tdHeadline{
	width: 420px;
	height: 50px;
}

#tdHeadline H1{
	padding-bottom: 0;
}

#nav2{
	width: 246px;
	height: 20px;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
	font-size: 12px;
	color: #00f;
	background-color: #eee;
	border: #ABABF3 solid 1px;
	margin: 0 3px 0 0;
	padding: 2px 0 0 3px;
}

#nav2 A,
#nav2 A:visited{
	text-decoration: none;
	color: #666;
}

#nav2 A:hover{
	color: #00f;
}

/* start - Menü Left ############################################################################################################# */

#tdColumnNavi{
	width: 190px;
	background-color: #6666ff;
}
* html #tdColumnNavi{
	width: 5%;
	height: 100%;/* Layouthöhe für IE */
}

#divMenuLeft{
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}

#divNavStart,#divNavStart-aktiv,
#divNavUnsereSchule,#divNavUnsereSchule-aktiv,
#divNavAktuelles,#divNavAktuelles-aktiv,
#divNavTermine,#divNavTermine-aktiv{
	width: 190px;
}

#divNavStart{
	height: 72px;
	background: transparent url('../Images/Layout/nav-start.png') no-repeat 0 0;
}
#divNavStart-aktiv,
#divNavStart:hover{
	height: 72px;
	background: transparent url('../Images/Layout/nav-start-aktiv.png') no-repeat 0 0;
}

#divNavUnsereSchule{
	height: 84px;
	background: transparent url('../Images/Layout/nav-unsere-schule.png') no-repeat 0 0;
}
#divNavUnsereSchule-aktiv,
#divNavUnsereSchule:hover{
	height: 84px;
	background: transparent url('../Images/Layout/nav-unsere-schule-aktiv.png') no-repeat 0 0;
}

#divNavAktuelles{
	height: 80px;
	background: transparent url('../Images/Layout/nav-aktuelles.png') no-repeat 0 0;
}
#divNavAktuelles-aktiv,
#divNavAktuelles:hover{
	height: 80px;
	background: transparent url('../Images/Layout/nav-aktuelles-aktiv.png') no-repeat 0 0;
}

#divNavTermine{
	height: 65px;
	background: transparent url('../Images/Layout/nav-termine.png') no-repeat 0 0;
}
#divNavTermine-aktiv,
#divNavTermine:hover{
	height: 65px;
	background: transparent url('../Images/Layout/nav-termine-aktiv.png') no-repeat 0 0;
}

#divNavUnsereKlassen{
	height: 87px;
	background: transparent url('../Images/Layout/nav-unsere-klassen.png') no-repeat 0 0;
}
#divNavUnsereKlassen-aktiv,
#divNavUnsereKlassen:hover{
	height: 87px;
	background: transparent url('../Images/Layout/nav-unsere-klassen-aktiv.png') no-repeat 0 0;
}

#divNavSchulleben{
	height: 78px;
	background: transparent url('../Images/Layout/nav-schulleben.png') no-repeat 0 0;
}
#divNavSchulleben-aktiv,
#divNavSchulleben:hover{
	height: 78px;
	background: transparent url('../Images/Layout/nav-schulleben-aktiv.png') no-repeat 0 0;
}

#divNavFreunde{
	height: 87px;
	background: transparent url('../Images/Layout/nav-freunde.png') no-repeat 0 0;
}
#divNavFreunde-aktiv,
#divNavFreunde:hover{
	height: 87px;
	background: transparent url('../Images/Layout/nav-freunde-aktiv.png') no-repeat 0 0;
}

#divNavKontakt{
	height: 87px;
	background: transparent url('../Images/Layout/nav-kontakt.png') no-repeat 0 0;
}
#divNavKontakt-aktiv,
#divNavKontakt:hover{
	height: 87px;
	background: transparent url('../Images/Layout/nav-kontakt-aktiv.png') no-repeat 0 0;
}

#divE2Wrapper, #divE3Wrapper, #divE4Wrapper, #divE5Wrapper, #divE6Wrapper{
	width: 120px;
	padding: 7px 10px 3px 10px;
	border: 1px solid #fff;
	background: transparent url(../Images/Layout/dot-transparenz-95-ababf3-blau.png) 0px 0px;
	overflow: hidden;
}
* html #divE2Wrapper,
* html #divE3Wrapper,
* html #divE4Wrapper,
* html #divE5Wrapper,
* html #divE6Wrapper{
	width: 142px;/* +22 */
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/fileadmin/project/layout/dot-transparenz-95-ababf3-blau.png', sizingMethod='scale');
}

#divE2Wrapper{
	width: 190px;
}
* html #divE2Wrapper{
	width: 212px;/* +22 */
}

#divE3Wrapper{
	width: 150px;
}
* html #divE3Wrapper{
	width: 172px;/* +22 */
}

#divE2, #divE3, #divE4, #divE5, #divE6,
#divE2aktiv, #divE3aktiv, #divE4aktiv, #divE5aktiv, #divE6aktiv{
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0 6px 0;
	margin: 0 0 0 0;
}

#divE2, #divE3,
#divE2aktiv, #divE3aktiv{
	font-weight: bold;
}

#divE2 A,
#divE3 A,
#divE4 A,
#divE5 A,
#divE6 A,
#divE2aktiv A,
#divE3aktiv A,
#divE4aktiv A,
#divE5aktiv A,
#divE6aktiv A{
	text-decoration: none;
	color: #fff;
	display: block;
}

#divE2 A:hover,
#divE3 A:hover,
#divE4 A:hover,
#divE5 A:hover,
#divE6 A:hover,
#divE2aktiv A, #divE2aktiv A:visited,
#divE3aktiv A, #divE3aktiv A:visited,
#divE4aktiv A, #divE4aktiv A:visited,
#divE5aktiv A, #divE5aktiv A:visited,
#divE6aktiv A, #divE6aktiv A:visited{
	color: #0000ff;
}

#divJsFree, #divJsFreeAktiv{
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: blue;
}

.liJsFreeAktiv A, .liJsFreeAktiv A:visited{
	color: red;
}

#divBreadcrumb{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	margin: 0 0 20px 0;
}

#divUnterNavi A, #divUnterNavi A:visited{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
#divUnterNavi A:hover{
	text-decoration: none;
}

/* ende - Menü Left ############################################################################################################# */

/* start - Content ############################################################################################################# */

#tableContent #tdLeft{
	width: 770px;
}

#divContentWrapper{
	margin: 0 0 35px 0;
	padding: 5px 25px 0 12px;
	border-top: 3px solid #6666FF;
}

#divContent{
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
}

/* ende - Content ############################################################################################################# */

.unsichtbar{
	display: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.1em;
}

IMG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

SUB, SUP {
  line-height: 0px;
  font-size: 60%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

A IMG {
	border: none;
}

/* ##################### ende - Logos ######################## */

/* ##################### start - Main ######################## */

/* Space below each image (also in-between rows), Bildeigenschaften */
/*#divContent DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin: 0 0 0 0; padding: 3px; }
#divContent DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin: 0; padding: 0; display: block; }*/
#divContent .csc-textpic-caption { font-size: 11px; color: #000; padding: 3px 0px 0px 0px; }

/*#divContent LI {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}*/

#divContent A, #divContent A:link, #divContent A:visited, #divContent A:active {
	color: #1E1E1E;
	text-decoration: underline;
}
#divContent A:hover {
	color: #4E6583;
	text-decoration: none;
}
#divContent H1 A, #divContent H2 A, #divContent H3 A, #divContent H4 A, #divContent H5 A, #divContent H6 A, 
#divContent H1 A:visited, #divContent H2 A:visited, #divContent H3 A:visited, #divContent H4 A:visited, #divContent H5 A:visited, #divContent H6 A:visited{
	color: #000;
	text-decoration: none;
}
#divContent H1 A:hover, #divContent H2 A:hover, #divContent H3 A:hover, #divContent H4 A:hover, #divContent H5 A:hover, #divContent H6 A:hover{
	text-decoration: underline;
}

P.bodytext A, P.bodytext A:link, P.bodytext A:visited, P.bodytext A:active {
	color: #1A375F;
	text-decoration: underline;
}
P.bodytext A:hover {
	color: #4E6583;
	text-decoration: none;
}

/* ##################### ende - Main ######################## */

/* ##################### start - Main Normal ######################## */

#divContent P.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}

#divContent P{
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}

/* ##################### ende - Main Normal ######################## */

.standardText1Small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.standardText2Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.standardText3Big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.standardText4Bigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.standardText5Biggest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

/* begin Nav ###################################################### */

/* ##################### end Nav ##################### */

img.imgBildRahmen {
border-top: 1px #c0c0c0 solid;
border-left: 1px #c0c0c0 solid;
border-bottom: 1px #808080 solid;
border-right: 1px #808080 solid;
}

.rahmenPassbilder {
border-top: 1px #cccccc solid;
border-left: 1px #cccccc solid;
border-bottom: 1px #cccccc solid;
border-right: 1px #cccccc solid;
}

/* start - Forms ################################################################################################################################# */

.formsTextFields{
	border: 1px #999 solid;
	font-size: 12px;
	background-color: #e5e5e5;
	transition: all 2s ease;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
}
.formsTextFields:focus{
	background-color: #fff;
	border: 1px #000 solid;
}
.formsTextFields:hover{
	background-color: #fff;
	border: 1px #000 solid;
}

.formsButtons{
	border: 1px #999 solid;
	font-size: 12px;
	background-color: #ccc;
}

/* ende  - Forms ################################################################################################################################# */

/* ##################### start - tt_content ##################### */

/* Space below each image (also in-between rows), Bildeigenschaften */
/*DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin: 0; padding: 0; }
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin: 0; padding: 0; display: block; }*/

/* ##################### Rahmen für die Bilder ##################### */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	border: 1px solid #ccc;
}

/* ##################### ende - tt_content ##################### */

/* ##################### start - rtehtmlarea ##################### */

/* ##################### start - damit Aufzählungspunkte nicht hinter dem Bild verschwinden ##################### */

DIV.csc-textpic-text UL {
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
* html DIV.csc-textpic-text UL {
	margin: 0 0 0 17px;
	padding: 0 0 0 0;
}

DIV.csc-textpic-text LI {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/* ##################### ende - damit Aufzählungspunkte nicht hinter dem Bild verschwinden ##################### */

/* start - Link Icons ############################################################################################################################ */

TABLE.contenttable P P IMG{
	border: none;
}

/* Link-Icon Mail */
A.mail IMG, 
P A.mail IMG, 
P P A.mail IMG, 
UL A.mail IMG, 
OL A.mail IMG{
	border: none;
}
H1 A.mail IMG, 
H2 A.mail IMG, 
H3 A.mail IMG, 
H4 A.mail IMG, 
H5 A.mail IMG, 
H6 A.mail IMG, 
H1 P A.mail IMG, 
H2 P A.mail IMG, 
H3 P A.mail IMG, 
H4 P A.mail IMG, 
H5 P A.mail IMG, 
H6 P A.mail IMG{
	border: none;
}

/* Link-Icon internal-link-new-window */
A.internal-link-new-window IMG, 
P A.internal-link-new-window IMG, 
P P A.internal-link-new-window IMG, 
UL A.internal-link-new-window IMG, 
OL A.internal-link-new-window IMG{
	border: none;
}
H1 A.internal-link-new-window IMG, 
H2 A.internal-link-new-window IMG, 
H3 A.internal-link-new-window IMG, 
H4 A.internal-link-new-window IMG, 
H5 A.internal-link-new-window IMG, 
H6 A.internal-link-new-window IMG, 
H1 P A.internal-link-new-window IMG, 
H2 P A.internal-link-new-window IMG, 
H3 P A.internal-link-new-window IMG, 
H4 P A.internal-link-new-window IMG, 
H5 P A.internal-link-new-window IMG, 
H6 P A.internal-link-new-window IMG{
	border: none;
}

/* Link-Icon internal-link */
A.internal-link IMG,
P A.internal-link IMG, 
P P A.internal-link IMG, 
UL A.internal-link IMG, 
OL A.internal-link IMG{
	border: none;
}
H1 A.internal-link IMG, 
H2 A.internal-link IMG, 
H3 A.internal-link IMG, 
H4 A.internal-link IMG, 
H5 A.internal-link IMG, 
H6 A.internal-link IMG, 
H1 P A.internal-link IMG, 
H2 P A.internal-link IMG, 
H3 P A.internal-link IMG, 
H4 P A.internal-link IMG, 
H5 P A.internal-link IMG, 
H6 P A.internal-link IMG{
	border: none;
}

/* Link-Icon external-link-new-window */
A.external-link-new-window IMG, 
P A.external-link-new-window IMG, 
P P A.external-link-new-window IMG, 
UL A.external-link-new-window IMG, 
OL A.external-link-new-window IMG{
	border: none;
}
H1 A.external-link-new-window IMG, 
H2 A.external-link-new-window IMG, 
H3 A.external-link-new-window IMG, 
H4 A.external-link-new-window IMG, 
H5 A.external-link-new-window IMG, 
H6 A.external-link-new-window IMG, 
H1 P A.external-link-new-window IMG, 
H2 P A.external-link-new-window IMG, 
H3 P A.external-link-new-window IMG, 
H4 P A.external-link-new-window IMG, 
H5 P A.external-link-new-window IMG, 
H6 P A.external-link-new-window IMG{
	border: none;
}

/* Link-Icon external-link */
A.external-link IMG, 
P A.external-link IMG, 
P P A.external-link IMG, 
UL A.external-link IMG, 
OL A.external-link IMG{
	border: none;
}
H1 A.external-link IMG, 
H2 A.external-link IMG, 
H3 A.external-link IMG, 
H4 A.external-link IMG, 
H5 A.external-link IMG, 
H6 A.external-link IMG, 
H1 P A.external-link IMG, 
H2 P A.external-link IMG, 
H3 P A.external-link IMG, 
H4 P A.external-link IMG, 
H5 P A.external-link IMG, 
H6 P A.external-link IMG{
	border: none;
}

/* Link-Icon download */
A.download IMG, 
P A.download IMG, 
P P A.download IMG, 
UL A.download IMG, 
OL A.download IMG{
	border: none;
}
H1 A.download IMG, 
H2 A.download IMG, 
H3 A.download IMG, 
H4 A.download IMG, 
H5 A.download IMG, 
H6 A.download IMG, 
H1 P A.download IMG, 
H2 P A.download IMG, 
H3 P A.download IMG, 
H4 P A.download IMG, 
H5 P A.download IMG, 
H6 P A.download IMG{
	border: none;
}

/* ende  - Link Icons ############################################################################################################################ */

/* ##################### ende - rtehtmlarea ##################### */

/* ##################### start - fdfx_2cols (zwei Reihen-Content) ##################### */

#table_c2 {
   color: #666;
   padding: 3px 0 0 0;
}
* html #table_c2 {
	font-size: 100%;
}

/*  Layout 1 */
.c2l1-left {
   /*border-right: 1px solid #999999;*/
   padding-right: 5px;
   width: 50%;
   white-space: normal;
   vertical-align: top;
}
.c2l1-middle {
   padding-left: 5px;
   width: 50%;
   white-space: normal;
   vertical-align: top;
}

/*  Layout 2 */
.c2l2-left {
   /*border-right: 1px solid #999999;*/
   padding-right: 5px;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}
.c2l2-middle {
   padding-left: 5px;
   width: 75%;
   white-space: normal;
   vertical-align: top;
}

/* Layout 3 */
.c2l3-left {
   /*border-right: 1px solid #999999;*/
   padding-right: 5px;
   width: 75%;
   white-space: normal;
   vertical-align: top;
}
.c2l3-middle {
   padding-left: 5px;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}

.c2l1-left,
.c2l1-middle,
.c2l2-left,
.c2l2-middle,
.c2l3-left,
.c2l3-middle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* ##################### ende - fdfx_2cols (zwei Reihen-Content) ##################### */

/* ##################### start - fdfx_3cols (drei Reihen-Content) ##################### */

#table_c3 {
   color: #666;
   padding: 3px 0 0 0;
}
* html #table_c3 {
	font-size: 100%;
}

/*  Layout 1 */
.c3l1-left {
   border: none;
   padding-right: 5px;
   width: 33%;
   white-space: normal;
   vertical-align: top;
}
.c3l1-middle {
   border: none;
   padding-left: 5px;
   width: 33%;
   white-space: normal;
   vertical-align: top;
}
.c3l1-right {
   border: none;
   padding-left: 10px;
   padding-right: 5px;
   width: 34%;
   white-space: normal;
   vertical-align: top;
}

/*  Layout 2 */
.c3l2-left {
   border: none;
   padding-right: 5px;
   width: 60%;
   white-space: normal;
   vertical-align: top;
}
.c3l2-middle {
   border: none;
   padding-left: 5px;
   width: 20%;
   white-space: normal;
   vertical-align: top;
}
.c4l2-right {
   border: none;
   padding-left: 5px;
   width: 20%;
   white-space: normal;
   vertical-align: top;
}

/* Layout 3 */
.c3l3-left {
   border: none;
   padding-right: 5px;
   width: 40%;
   white-space: normal;
   vertical-align: top;
}
.c3l3-middle {
   border: none;
   padding-left: 5px;
   width: 20%;
   white-space: normal;
   vertical-align: top;
}
.c3l3-right {
   border: none;
   padding-left: 10px;
   padding-right: 5px;
   width: 40%;
   white-space: normal;
   vertical-align: top;
}

/* ##################### ende - fdfx_3cols (drei Reihen-Content) ##################### */

/* ##################### start - fdfx_4cols (vier Reihen-Content) ##################### */

#table_c4 {
   color: #666;
   padding: 3px 0 0 0;
}
* html #table_c4 {
	font-size: 100%;
}

/* Layout 1 */
.c4l1-left {
   border: none;
   padding-right: 5px;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}
.c4l1-middle {
   border: none;
   padding-right: 10px;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}
.c4l1-right {
   border: none;
   padding-left: 10px;
   padding-right: 5px;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}
.c4l1-right2 {
   border: none;
   width: 25%;
   white-space: normal;
   vertical-align: top;
}

/* Layout 2 */
.c4l2-left {
   border: none;
   padding-right: 5px;
   width: 30%;
   white-space: normal;
}
.c4l2-middle {
   border: none;
   padding-left: 5px;
   padding-right: 5px;
   width: 30%;
   white-space: normal;
}
.c4l2-right {
   border: none;
   padding-left: 5px;
   width: 20%;
   white-space: normal;
}
.c4l2-right2 {
   border: none;
   padding-left: 5px;
   width: 20%;
   white-space: normal;
}
/* Layout 3 */
.c4l3-left {
   border: none;
   padding-right: 5px;
   width: 20%;
   white-space: normal;
}
.c4l3-middle {
   border: none;
   padding-left: 5px;
   padding-right: 5px;
   width: 20%;
   white-space: normal;
}
.c4l3-right {
   border: none;
   padding-left: 5px;
   width: 30%;
   white-space: normal;
}
.c4l3-right2 {
   border: none;
   padding-left: 5px;
   width: 30%;
   white-space: normal;
}

/* ##################### ende - fdfx_4cols (vier Reihen-Content) ##################### */

/* start - Mailform ############################################################################################################################## */
/*			Infos in /typo3/sysext/css_styled_content/static/setup.txt */

.csc-mailform{
	/* TABLE der Form */
}


.csc-form-labelcell{
	/* TD hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	vertical-align: top;
}

.csc-form-label{
	/* P (nicht Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
}

.csc-form-label-req{
	/* P (Pflichtfelder) hier stehen die Texterklärungen zu den Formelementen z.B. Name: */
	font-size: 12px;
	margin: 3px 0 0 0;
	color: red;
}

.csc-form-label-req-error{
	font-size: 110%;
	font-weight: bold;
	color: red;
}

.csc-form-fieldcell{
	/* TD hier stehen die Formelemente */
	font-size: 12px;
}

.csc-form-comment{
}

.csc-form-radio{
}

.csc-form-commentcell{
	background-color: red;
}

/* ende  - Mailform ############################################################################################################################## */

/* ##################### start - indexed_search ##################### */

.tx-indexedsearch TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI {
	display: inline;
	margin-right: 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: red;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: #eeeeee;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
	margin-top: 20px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
	margin-top:0px;
	margin-bottom:0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
	background-color: #cccccc;
	vertical-align: middle;
}

.tx-indexedsearch .tx-indexedsearch-res .noResume {
	color: #666666;
}

.tx-indexedsearch .tx-indexedsearch-category {
	background-color: #cccccc;
	font-size: 100%;
	font-weight: bold;
}

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {
	clear: both;
	margin-bottom: 16px;
}

.tx-indexedsearch .searchbox-tmpl-css LABEL {
	margin-right: 16px;
	width: 10em;
	float: left;
}

.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
	letter-spacing: 0;
	font-weight: normal;
	margin-top: -20px;
	float: right;
}

.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {
	float: left;
}

.tx-indexedsearch .info-tmpl-css dd.item-mtime {
	float: none;
}

.tx-indexedsearch .info-tmpl-css dd.item-path {
	float: none;
}

DIV.tx-indexedsearch-rules H3 {
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
}

DIV.tx-indexedsearch-rules P {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

/*#divSuche {
	margin: 0 0 5px 5px;
}*/

.tx-indexedsearch .tx-indexedsearch-searchbox TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 200px;
	margin: 5px 0 2px 0;
	padding: 0 2px 0 2px;
	border: 1px solid #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #fff;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	width: 50px;
	margin: 0 0 1px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	border: 1px solid #333;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword,
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	font-size: 100%;
}

/* ##################### ende - indexed_search ##################### */

/* Left, center, right and justify alignment of text in block elements*/
.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-justify {
	text-align: justify;
}

/* start - Rahmen unter Seiteninhalt "Typ:" festlegen ################################################################################# */

/*
Davor muss noch folgendes ins Root-Template-Setup:
tt_content.stdWrap {
 innerWrap.cObject = CASE
 innerWrap.cObject {
  key.field = section_frame
  1 = TEXT
  1.value = <div class="csc-frame-frame1"> | </div>
#  5 = TEXT
#  5.value = <div class="csc-frame-frame2"> | </div>
#  6 = TEXT
#  6.value = <div class="csc-frame-frame3"> | </div>
  10 = TEXT
  10.value = <div class="csc-frame-frame4"> | </div>
  11 = TEXT
  11.value = <div class="csc-frame-frame5"> | </div>
  12 = TEXT
  12.value = <div class="csc-frame-frame6"> | </div>
  20 = TEXT
  20.value = <div class="csc-frame-frame7"> | </div>
  21 = TEXT
  21.value = <div class="csc-frame-frame8"> | </div>
 }
}
*/

DIV .csc-frame-frame1 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #D4E0EF;
}

DIV .csc-frame-frame4 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #C4EDB3;
}

DIV .csc-frame-frame5 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #B4A4BA;
}

DIV .csc-frame-frame6 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #D5CC96;
}

DIV .csc-frame-frame7 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #D8F5EC;
}

DIV .csc-frame-frame8 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #FFFFD8;
}

/* ende - Rahmen unter Seiteninhalt "Typ:" festlegen ################################################################################# */

div.tx-contentwrapper_style1 {
	margin: 0 0 10px 0;
	padding: 7px 7px 7px 7px;
	background: #FFF6E3 none;
}

div.tx-contentwrapper_style2 {
	margin: 0 0 10px 0;
	padding: 7px 7px 7px 7px;
	background: #DCE6F2 none;
}

div.tx-contentwrapper_style3 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #B4A4BA;
}

div.tx-contentwrapper_style4 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #D5CC96;
}

div.tx-contentwrapper_style5 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #D8F5EC;
}

div.tx-contentwrapper_style6 {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	margin: 0;
	padding: 10px 5px 10px 5px;
	background-color: #FFF6E3;
}

/*div.tx-contentwrapper_style1 h1 {margin:4px 0px 2px 0px;padding:0px;color:#232388;font-weight:bold;font-size:11px;}
div.tx-contentwrapper_style2 h1 {margin:4px 0px 2px 0px;padding:0px;color:#232388;font-weight:bold;font-size:13px;}
div.tx-contentwrapper_style3 h1 {margin:4px 0px 2px 0px;padding:0px;color:#232388;font-weight:bold;font-size:11px;}
div.tx-contentwrapper_style4 h1 {margin:4px 0px 2px 0px;padding:0px;color:#232388;font-weight:bold;font-size:10px;}
div.tx-contentwrapper_style5 h1 {margin:4px 0px 2px 0px;padding:0px;color:#232388;font-weight:bold;font-size:10px;}*/

.tx-your-extension-id-pi1-captcha IMG{
	margin: 0 0 5px 0;
	padding: 0;
}

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1{
	background-color: #EDEBF1;
	padding: 2px 4px 2px 4px;
	border: 1px solid #333333;
}
p.csc-frame-frame2, table.csc-frame-frame2{
	background-color: #F5FFAA;
	padding: 2px 4px 2px 4px;
	border: 1px solid #333333;
}
table.csc-frame-frame1 td,
table.csc-frame-frame2 td{
	padding: 6px;
}

div.tx-t3mcumulustagcloud-pi1{
	float: right;
}

/* Gelb */
#divRahmenExtra01{
	background-color: #FFFF99;
	padding: 6px;
}
/* Türkis hell */
#divRahmenExtra02{
	background-color: #CCFFCC;
	padding: 6px;
}

#divExtendedLinks{
	text-align: center;
	font-size: 12px;
}

#divExtendedLinks a,
#divExtendedLinks a:visited{
	color: #ff6;
	line-height: 25px;
	text-decoration: none;
}
#divExtendedLinks a:hover{
	color: #fff;
	text-decoration: underline;
}







